JOURNAL_DESTROY(9)

NAME
journal_destroy - Release a journal_t structure.

SYNOPSIS

int journal_destroy(journal_t * journal);

ARGUMENTS

journal
    Journal to act on.

DESCRIPTION

Release a journal_t structure once it is no longer in use by the journaled object. Return <0 if we couldn't clean up the journal.

AUTHORS

Roger Gammans <rgammans@computer-surgery.co.uk>
    Author.

Stephen Tweedie <sct@redhat.com>
    Author.

COPYRIGHT